# Generated by Django 4.2.4 on 2023-08-18 13:28

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='File',
            fields=[
                ('file_id', models.AutoField(primary_key=True, serialize=False)),
                ('file', models.FileField(upload_to='')),
            ],
        ),
        migrations.CreateModel(
            name='Match',
            fields=[
                ('match_id', models.AutoField(primary_key=True, serialize=False)),
                ('team_1', models.CharField(max_length=255)),
                ('team_2', models.CharField(max_length=255)),
                ('score_1', models.IntegerField()),
                ('score_2', models.IntegerField()),
            ],
        ),
    ]
